/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.orange-text, .orange-text p{
    color:#DD6731;
}

.caveat-font, .caveat-font p{
  font-family: 'Caveat', sans-serif;
}

.gray-text{
    color:#7F898E;
}

.no-inline-break{
    white-space: nowrap; /* this does the trick */    
    /*overflow: hidden; /* this prevents the grey divs to overflows*/
}

.d-inline-block{
    display:inline-block!important;
}

.d-flex{
  display:flex!important;
}

.flex-column{
  flex-direction: column;
}

.open-sans-font{
    font-family: 'Open Sans', sans-serif;
}

/*
    Amenitie Archive
*/

.amenitie-archive-boxes .q_elements_item_content{
    position: relative;
    margin:5px;
}

.amenitie-archive-boxes-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width:100%;
  display:table;
  height:100%;
}

.amenitie-archive-boxes-text a{
    width:100%;
    text-align:center;
    display:table-cell;
    vertical-align:middle;
    color:#ffffff;
    text-transform: uppercase;
    font-size:18px;
    background:rgba(0,0,0,.4);
}

.amenitie-archive-boxes-text a:hover{
  background:unset;
  transition: .5s;
}

.orange-line{
  border-color:#DD6731; 
  max-width:60px;
  margin-top:5px;
}

.full-width-orange-line{
  border-color:#DD6731;
}

.single-amenitie-image{
  position:relative;
}

.amenitie-image-header .single-title{
  font-family:'Caveat', sans-serif;
  font-size:30px;
  font-weight:700;
  color:#ffffff;
  padding:15px;
}

.single-amenitie-image::after{
  display: block;
  position: relative;
  background-image: linear-gradient(transparent 70%, #0e0e0e);
  margin-top: -150px;
  height: 150px;
  width: 100%;
  content: '';
}

.single-title{
  position:absolute;
  bottom:0;
  z-index:10;
}



/*
    Amenitie Single Styles
*/

.amenitie-single-content{
    background: url('http://visitswva2.wpengine.com/wp-content/uploads/2019/12/BG_whitewood_repeating-1.jpg');
}

.amenitie-single-content .amenitie-single-content-row{
    margin:unset;
    background-color:#ffffff;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(214,214,214,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(214,214,214,1);
    box-shadow: 4px 4px 5px 0px rgba(214,214,214,1);
}

.amenitie-single-copy{
    padding:10px 5px;
}

.amenities-single-sidebar{
    padding-left:10px;
}


/* Icons */

.fa-map-marker{
  font-size:22px;
}

.fa-map{
  font-size:18px;
}

.fa-mobile{
  font-size:26px;
}